[Desktop Entry]
Encoding=UTF-8
Name=GNOME-Cal
Name[de]=GNOME Cal
Name[eo]=Gnoma kalendaro
Name[fr]=GnomeCal
Name[hu]=GNOME Cal
Name[pl]=Gnome Kalendarz
Name[pt_BR]=Calendário
Name[ru]=Календарь GNOME
Name[sl]=Gnome-Cal
Name[sv]=Gnome-Cal
Name[th]=ปฏิทินของ GNOME
Name[xx]=xx
Name[zh_TW]=GNOME 行事曆
Name[zu]=Gnome-Cal
GenericName=Personal Calendar
GenericName[af]=persoonlike kalender
GenericName[ar]=تقويم شخصي
GenericName[be]=Пэрсанальны каляндар
GenericName[bg]=Личен Календар
GenericName[bs]=Rokovnik
GenericName[cs]=Osobní kalendář
GenericName[da]=Personlig kalender
GenericName[de]=Persönlicher Kalender
GenericName[el]=Προσωπικό Ημερολόγιο
GenericName[eo]=Persona kalendaro
GenericName[es]=Calendario personal
GenericName[et]=Isiklik kalender
GenericName[eu]=Egutegi Pertsonala
GenericName[fi]=Henkilökohtainen kalenteri
GenericName[fr]=Agenda personnel
GenericName[he]=לוח שנה אישי
GenericName[hu]=Személyes naptár
GenericName[is]=Persónulegt dagatal
GenericName[it]=Calendario personale
GenericName[ja]=個人のカレンダー
GenericName[lt]=Asmeninis kalendorius
GenericName[lv]=Personālais Kalendārs
GenericName[nb]=Personlig kalender
GenericName[nl]=persoonlijke kalender
GenericName[nn]=Personleg kalender
GenericName[pl]=Osobisty kalendarz
GenericName[pt]=Calendário Pessoal
GenericName[pt_BR]=Calendário Pessoal
GenericName[ro]=Program de calendar personal
GenericName[ru]=Личный календарь
GenericName[sk]=Osobný kalendár
GenericName[sl]=Osebni koledar
GenericName[sv]=Personlig kalender
GenericName[ta]=¾É¢ôÀð¼ ¾¢ÉôÀ¾¢×
GenericName[th]=ปฏิทินส่วนตัว
GenericName[tr]=Kişisel Takvim
GenericName[uk]=Особистий календар
GenericName[ven]=Tsumbamaduvha yau
GenericName[vi]=Lịch cá nhân
GenericName[xh]=Iifayile Zobuntu
GenericName[xx]=xx
GenericName[zh_CN]=个人日程表
GenericName[zh_TW]=個人行事曆
GenericName[zu]=Ikhalenda Eliyimfihlo
Exec=gnomecal
Terminal=false
Icon=gnomecal.xpm
Type=Application
